corda / net.corda.flows / TwoPartyTradeFlow / SellerTradeInfo

# SellerTradeInfo

`data class SellerTradeInfo`

### Constructors

<init> | `SellerTradeInfo(assetForSale: StateAndRef<OwnableState>, price: Amount<Currency>, sellerOwnerKey: CompositeKey)`

### Properties

assetForSale | `val assetForSale: StateAndRef<OwnableState>`
price | `val price: Amount<Currency>`
sellerOwnerKey | `val sellerOwnerKey: CompositeKey`